# Uses of Class php.java.bridge.Util.HeaderParser

## Uses in package php.java.bridge

### Fields of type php.java.bridge.Util.HeaderParser

Util.HeaderParser | Util.DEFAULT_HEADER_PARSER The default CGI header parser.

### Methods with parameter type php.java.bridge.Util.HeaderParser

void | Util.parseBody(byte[] buf, java.io.InputStream natIn, java.io.OutputStream out, Util.HeaderParser parser) Discards all header fields from a HTTP connection and write the body to the OutputStream